#event-error-small {
background: #F9FCA3 url(/images/icon-warning.gif) no-repeat 20px 10px;
width:100%;
margin-left: auto;
margin-right: auto;	
margin:0px;
padding:0px;

}
#event-error-small #errorExplanation {
  padding-left: 100px;	
	
}

#event-error-small #errorExplanation h2 {
  	margin: 0;
	padding: 5px 100px 5px 5px;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	
	font-weight: bold;
	color:				#ff0000;
}

#event-error-small #errorExplanation p {
  font-size: 	12px;
  font-weight: bold;
  color:		#FF0000;
  padding-left:		10px;
}

#event-error-small #errorExplanation ul {
  font-size: 		12px;
  padding-left:		30px;
  padding-bottom:	10px;
}

#event-error-small #errorExplanation ul li {
  font-size: 12px;
  color:				#333;
  list-style: square;
}